<?php
    session_start();
    include '../prijava/connect.php';
    setlocale(LC_TIME,"hr_HR");
    date_default_timezone_set("Europe/Zagreb");
    
    if ($dbc) {
        $id = $_GET['id'];
        $query = "DELETE FROM orders WHERE id = $id";
        $result = mysqli_query($dbc,$query) or die('Error querying database.');
    }
?>